apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- namespace.yml
- deployment.yml
- ingress.yml
- service.yml
namespace: dev
images:
- name: marcoscianci/webapps
  newTag: 76f9fed4
